

.tm-toolbar {
    padding-top: 2px;
    padding-bottom: 2px;
    background: #b4191f;
    font-size: 12px;
    font-weight: 600;
    color: #ffffff;
}

.bleib

{
opacity: 10 !important;
  transform: none !important;
}

.newsu .uk-h3, h3 {

    font-size: 20px;
    line-height: 1.4;
    font-family: 'Open Sans Condensed';
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;

}

.newsuh {

    font-size: 14px;
    line-height: 1.3;

}



.uk-icon-link {
    color: #FFFFFF !important;
}

.uk-navbar-dropdown {


    width: auto;


}

.unlink-title .uk-position-cover, .unlink-title .uk-panel-title { pointer-events: none; }

/* .unlink-title .uk-position-cover, .wk-position-cover, .unlink-title .uk-panel-title .wk-link-reset, .wk-link-reset a, .wk-link-reset a:focus, .wk-link-reset a:hover, .wk-link-reset:focus, .wk-link-reset:hover

{
pointer-events: none;
}
*/

b, strong {

    font-weight: 700;

}

html {


    font-weight: 400;
  }


.datemobile     {

    color: #FFFFFF !important;
    font-weight: 600;
    font-size: 10px;
    line-height: normal;

}

.uk-navbar-toggle {

    color: #FFFFFF;
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;

}

.menumobile {

    color: #FFFFFF;
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;

}

.uk-totop {

    padding: 5px;
    color: #b4191f;

    background: 0 0;
    transition: .1s ease-in-out;
        transition-property: all;
    transition-property: color,background-color,border-color,box-shadow;

}



.lma

{

    padding-bottom: 20px;

}

.tk-caption {
    font-family: 'Open Sans';
    font-size: 12px;
    font-weight: 400;
    font-style: italic;
    line-height: 1.714;
    -webkit-text-size-adjust: 100%;
    color: #444444;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;

    }

.wk-button-primary {
    background-color: #b4191f !important;
}

@media (max-width: 768px) {

.uk-section {

    padding-top: 20px;
    padding-bottom: 170px;

}

}


.hikashop_product_price_per_unit  {

   font-weight:700 !important;

}

.hikashop_product_price, .hikashop_product_price_0  {

   font-weight:700 !important;

}

.hikashop_product_name_main      {

   font-size:16px !important;
   font-weight:700 !important;

}

.hikashop_product_name   {

   font-size:16px !important;
   font-weight:700 !important;

}

.hikashop_small_cart_total_title{

color:#FFFFFF !important;
   font-weight:700 !important;

}

.hikashop_product_image{
margin: 0px !important;
}

.hikashop_product_listing_image {
margin: 0px !important;
}

div.mod-languages img {
  border: none;
  width: 30px !important;
}